{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fltk/fltk",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fltk_install",
            "desc": "Test the installation of fltk package"
        },
        {
            "name": "test_fltk_uninstall",
            "desc": "Test the uninstallation of fltk package"
        },
        {
            "name": "test_fltk_version",
            "desc": "Test checking the version of fltk package"
        }
    ]
}